<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr0800m080" xml:lang="de">
   <Header>
      <Title>Einstellungen Vergangenheitsanalyse (Startseite) (tfacr0800m080)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm richten Sie die Daten der Vergangenheitsanalyse für den Bericht auf der Startseite <Emphasis>Sachbearbeiter Debitorenbuchhaltung</Emphasis> ein.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="period1">
         <Header>
            <Title>Endtermin Periode 1</Title>
         </Header>
         <FuncDesc>Wählen Sie den Endtermin aus.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieser Termin muss vor dem aktuellen Datum liegen oder mit diesem gleich sein.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="period2">
         <Header>
            <Title>Endtermin Periode 2</Title>
         </Header>
         <FuncDesc>Wählen Sie den Endtermin aus.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieser Termin muss vor dem <GUIRef href="/baanerp/tf/acr/tfacr0800m080#period1" role="manual">Endtermin Periode 1</GUIRef> liegen.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="period3">
         <Header>
            <Title>Endtermin Periode 3</Title>
         </Header>
         <FuncDesc>Wählen Sie den Endtermin aus.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieser Termin muss vor dem <GUIRef href="/baanerp/tf/acr/tfacr0800m080#period2" role="manual">Endtermin Periode 2</GUIRef> liegen.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>